
.equipo .field__item__label {
	display: none;
}

.equipo .view-equipo {
	margin-left: -9%;
	width: 117.75%;
	position: static;
	margin-top: -19%;
	margin-bottom: -25%;
	line-height: 0;
}

.equipo .views-view-grid .views-col {
	/*background: linear-gradient(-45deg, #FFFFFF, #517CC2, #50A9D9, #50A9D9, #5D69D9, #715CCF, #57C6CF);*/
	background: linear-gradient(-45deg, #FFFFFF, #517CC2, #92AAD3, #938DC9);
	background-size: 400% 400%;
	-webkit-animation: Gradient 85s ease infinite;
	-moz-animation: Gradient 85s ease infinite;
	animation: Gradient 85s ease infinite;
	z-index: 1;
}

.equipo div.views-row:nth-child(1) > div:nth-child(even) { animation-delay: -30s } 
.equipo div.views-row:nth-child(1) > div:nth-child(odd) { animation-delay: -60s } 

.equipo div.views-row:nth-child(2) > div:nth-child(even) { animation-delay: -70s } 
.equipo div.views-row:nth-child(2) > div:nth-child(odd) { animation-delay: -25s }

.equipo div.views-row:nth-child(3) > div:nth-child(odd) { animation-delay: -70s; } 
.equipo div.views-row:nth-child(3) > div:nth-child(even) { animation-delay: -30s } 

.equipo div.views-row:nth-child(4) > div:nth-child(even) { animation-delay: -60s } 
.equipo div.views-row:nth-child(4) > div:nth-child(odd) { animation-delay: -25s }

.equipo div.views-row:nth-child(5) > div:nth-child(even) { animation-delay: -25s }
.equipo div.views-row:nth-child(5) > div:nth-child(odd) { animation-delay: -70s }

.equipo div.views-row:nth-child(6) > div:nth-child(even) { animation-delay: -70s } 
.equipo div.views-row:nth-child(6) > div:nth-child(odd) { animation-delay: -25s }

.equipo div.views-row:nth-child(7) > div:nth-child(odd) { animation-delay: -60s } 
.equipo div.views-row:nth-child(7) > div:nth-child(even) { animation-delay: -25s }

.equipo .views-field-name, .equipo .views-field-field-departamento {
	opacity: 0;
	position: absolute;
	text-align: center;
	font-size: 150%;
	font-weight: bold;
	
	margin-top: -20.5%;
	padding-top: 11.3%;
	font-size: 120%;
	height: 7.5% !important; width: 20%;
}


.equipo .views-field-field-departamento:hover , .equipo .views-field-name:hover {
	opacity: 1;
	position: absolute;
	color: white;
	height: 25%;
	
	background: linear-gradient(-45deg, #394C99, #3975B0, #4839B0, #3691A6);
	background-size: 400% 400%;
	-webkit-animation: cargo 3s;
	-moz-animation: cargo 3s;
	animation: cargo 3s;
}

.equipo .views-field-name a:link, .equipo .views-field-name a:visited {
	color: white;
	font-size: 150%;
}

@-webkit-keyframes cargo {
	0% {
		opacity: 0
	}
	10% {
		opacity: 0.9
	}
	80% {
		opacity: 1
	}

}




/*.equipo .view-equipo img {
  display: block;
  width: 100%;
  height: auto;
   }

.equipo .views-field-name, .equipo .views-field-field-departamento {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #008CBA;
}   
   
.equipo .views-view-grid .views-col .views-field-name:hover, .equipo .views-view-grid .views-col .views-field-field-departamento:hover {
  opacity: 1;
}   

.equipo .views-field-name, .equipo .views-field-field-departamento {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}*/


/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {
	

}


/* Moviles */

@media screen and (max-width: 780px) {
